<?xml version="1.0" encoding="UTF-8"?>
<Resource>
	<ID></ID>
	<Type>Library</Type>
	<Profile>
		<Description>tabular-data-unionwizard-widget allows the union of tabular resources</Description>
		<Class>PortletsUser</Class>
		<Name>tabular-data-unionwizard-widget</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Description>tabular-data-unionwizard-widget allows the union of tabular resources</Description>
				<Name>tabular-data-unionwizard-widget</Name>
				<Version>1.5.0-4.1.0-125889</Version>
				<MavenCoordinates>
					<groupId>org.gcube.portlets.user</groupId>
					<artifactId>tabular-data-unionwizard-widget</artifactId>
					<version>1.5.0-4.1.0-125889</version>
				</MavenCoordinates>
				<Type>library</Type>
				<Files>
					<File>tabular-data-unionwizard-widget-1.5.0-4.1.0-125889.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>


